RubyGems Navigation menu

simple_captcha2 0.3.4

SimpleCaptcha is available to be used with Rails 3 + 4 or above and also it provides the backward compatibility with previous versions of Rails.

版本列表:

  1. 0.5.0 - December 05, 2019 (16.0 KB)
  2. 0.4.3 - February 20, 2017 (15.5 KB)
  3. 0.4.2 - February 03, 2017 (15.0 KB)
  4. 0.4.0 - December 29, 2015 (15.0 KB)
  5. 0.3.4 - February 05, 2015 (15.0 KB)
显示所有 (14 个版本)

Runtime 依赖关系 (1):

  • rails >= 4.1
  • Development 依赖关系 (4):

    所有者:

    作者:

    • Pavlo Galeta, Igor Galeta, Stefan Wienert

    SHA 256 checksum:

    f8e74edaf4373fb1b12840841bdd5144e2703000b4da9adfb14c7c8d4c8e6dd8

    下载总次数 306,386

    这个版本 52,405

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    相关链接: